View Issue Details

IDProjectCategoryView StatusLast Update
13864Bug reports[All Projects] _ Unknownpublic2018-08-07 17:01
ReportertizianomuellerAssigned ToLouisGac 
PrioritynoneSeverityminor 
Status closedResolutionno change required 
Product Version3.12.x 
Target VersionFixed in Version 
Summary13864: Re-entering a survey with "Resume later" and tokens enabled generates error message "You cannot proceed until you enter some tex
Description

I have a survey with "Resume later" and tokens enabled. Sometimes when re-opening a survey in a new browser window/tab while the survey is still open in the first window, I get the error message "You cannot proceed until you enter some text for one or more questions." and the page loaded is the Question Group of the last unanswered question. All my questions are mandatory.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.12.3
I will donate to the project if issue is resolvedNo
BrowserChromium
Database & DB-VersionHosted on LimeQuery.org
Operating System (Server)Hosted on LimeQuery.org
Webserver software & versionHosted on LimeQuery.org
PHP VersionHosted on LimeQuery.org

Activities

LouisGac

LouisGac

2018-07-30 18:33

manager   ~48626

"Sometimes when re-opening a survey in a new browser window/tab while the survey is still open in the first window"

this will lead to many problems, don't do it.

markusfluer

markusfluer

2018-08-07 17:01

manager   ~48699

Release 3.14.2+180807

Issue History

Date Modified Username Field Change
2018-07-10 21:31 tizianomueller New Issue
2018-07-30 18:33 LouisGac Assigned To => LouisGac
2018-07-30 18:33 LouisGac Status new => resolved
2018-07-30 18:33 LouisGac Resolution open => no change required
2018-07-30 18:33 LouisGac Note Added: 48626
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48699